
if animation == 0 then
	acounter = acounter +1
	if acounter == 3 then
		pokex = pokex +10
		acounter = 0
		animation = 1
	end
end
if animation == 1 then
	acounter = acounter +1
	if acounter == 3 then
		pokex = pokex -10
		acounter = 0
		animation = 2
	end
end
if animation == 2 then
	acounter = acounter +1
	if acounter == 6 then
		enemyy = enemyy -100
		acounter = 0
		animation = 3
	end
end
if animation == 3 then
	acounter = acounter +1
	if acounter == 6 then
		enemyy = enemyy +100
		acounter = 0
		animation = done
	end
end